/*
Theme Name: Astra Child
Theme URI: https://wpastra.com/
Template: astra
Author: Brainstorm Force
Author URI: https://wpastra.com/about/
Description: Astra is fast, fully customizable &amp; beautiful WordPress theme suitable for blog, personal portfolio, business website and WooCommerce storefront. It is very lightweight (less than 50KB on frontend) and offers unparalleled speed. Built with SEO in mind, Astra comes with Schema.org code integrated and is Native AMP ready so search engines will love your site. It offers special features and templates so it works perfectly with all page builders like Elementor, Beaver Builder, Visual Composer, SiteOrigin, Divi, etc. Some of the other features: # WooCommerce Ready # Responsive # RTL &amp; Translation Ready # Extendible with premium addons # Regularly updated # Designed, Developed, Maintained &amp; Supported by Brainstorm Force. Looking for a perfect base theme? Look no further. Astra is fast, fully customizable and WooCommerce ready theme that you can use for building any kind of website!
Tags: custom-menu,custom-logo,entertainment,one-column,two-columns,left-sidebar,e-commerce,right-sidebar,custom-colors,editor-style,featured-images,full-width-template,microformats,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready,blog
Version: 2.2.1.1580146439
Updated: 2020-01-27 12:33:59

*/


/* Styling for Archives page (page-archive.php)  */
ul.bycategories {
margin: 0;
padding: 0;
}
ul.bycategories li {
list-style: none; 
list-style-type: none;
margin: 0; 
padding: 0;
}
ul.bycategories li a {
list-style: none; 
list-style-type: none;
margin: 0 20px 15px 0; 
float: left; 
background: #6495ed; 
color: #fff; 
padding: 5px 10px;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px;
}
ul.bycategories li a:hover{
text-decoration: none; 
background: #ff4500; 
color: #fff;
}
.clear{clear: both;}


/* Set a background color and box shadow for the main header bar */
.main-header-bar {
background: whitesmoke; box-shadow: 0px 3px 3px #b8b8b8;
}

/* Adjust featured image on each category page */
.archive.category .ast-blog-featured-section.post-thumb.ast-col-md-12 {
width: 70%;
}

/* Adjust featured image on each category page by month */
.archive.date .ast-blog-featured-section.post-thumb.ast-col-md-12 {
width: 70%;
}

/* Adjust featured image on each category page by author */
.archive.author .ast-blog-featured-section.post-thumb.ast-col-md-12 {
width: 70%;
}

/* Adjust featured image on search results page */
.search.search-results .ast-blog-featured-section.post-thumb.ast-col-md-12 {
display: none;
}

/* Adjust title on search results page */
.search.search-results .entry-title {
font-size: 125%;
font-weight: bold;
color: green;
}

/* Adjust font color of blog titles on search results page */
.search.search-results .entry-title, .entry-title a {
color: blue;
}

/* Adjust the line height on search results page */
.search.search-results .entry-content p {
    line-height: 1.25;
}

/* Create a left margin only on desktop views so Shareaholic floated buttons don't overlap onto content for smaller desktop screen sizes */
@media only screen and (min-width: 768px) {
  .ast-container {
    margin-left: 10%;
  }
}

/* Make the Google Sheets net worth chart responsive */
.gheets-container {
  position: relative;
  width: 100%;
  height: 524px;
  padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* Set the background gradient color for the Links page */
.page-id-16592 .site-content {
  background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#55ACEE)) fixed;
}


/* Set a max width for featured images on the home page */
.home div.post-thumb-img-content.post-thumb {
	max-width: 725px;
	margin: auto;
	float: left;
}


/* Styling for social media follow icons */
.jj-socialicon:hover {
	fill: #587ab1;
}